html{
    font-size: 20px;
    font-family: "宋体";
}
body{
    margin: 0;
    padding: 0;
    color: #666666;
}
.Clear{
    clear: both;
}
img{
    max-width:100%;
}
a{
    text-decoration: none;
    color: #666666;
}
ul,li{
    list-style: none;
    margin: 0;
    padding:0;
}
p,h1,h2,h3{
    margin:0;
    padding:0;
}
.LogoAndMobilephone,.ProClass,.RecommendOUt,.CompanyProfile,.CasePresentation,.NewsCenter,.Links,.FooterContInfo,.AdvantageOut{
    margin:0 auto;
    clear: both;
}

.Header{
    overflow: auto;
}
.Mobile-Phone{
    background: url("../images/mobile.jpg") no-repeat left center;
    height:2.2rem;
    width:14rem;
    float: right;
}
.Mobile-Phone span,.Mobile-Phone strong{
    display: block;
    margin-left:3rem;
}
.Mobile-Phone strong{
    font-size:1.5rem;
    color: #000;
}
.LogoAndMobilephone{
     margin-top:1rem;
 }
.Nav{
    clear: both;
    color: #fff;
    margin-top:1.9rem;
}
.Nav a{
    color: #ffffff;
}
.Nav li{
    float: left;
}
.FooterCont,.Nav{
    background:#2596e2;
}

.Nav a{
    display: block;
    text-align: center;
    height: 2.4rem;
    line-height: 2.4rem;
}
.Advantage{
    background: #ecedf1;
    padding-top: 0.5rem;
    margin-top:1rem;
    clear: both;
}
.Recommend{
    background: #f4f4f4;
}
.InCenter,.CompanyProfileTile{
    text-align: center;
}
.InCenter span{
    font-size:1rem;
    background:#ffffff;
    width:13rem;
    position: relative;
    margin-top:-1.1rem;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.InCenter hr{
    width:20rem;
    clear: both;
}
.BigClass{
    clear: both;
    font-size:1.2rem;
    width:11.1rem;
    text-align: center;
    height:2rem;
    line-height: 2rem;
}
.ProClassOut1{
  margin-top:1rem;
}
.ProClassOut2{
    margin-top:1rem;
    margin-bottom: 1rem;
}
.ProClassOut1 .BigClass{
    background: url("../images/ihbg.jpg") no-repeat left center;
}
.ProClassOut2 .BigClass{
    background: url("../images/ilbg.jpg") no-repeat left center;
}
.BigClass a{
    color: #ffffff;
}

.SmallClass{
    line-height: 1.2rem;
}
.SmallClass a{
    display: inline-block;
}
.Recommend{
    background: #f4f4f4;
    padding-top:2rem;
    padding-bottom: 2rem;
}
.RecommendOUt li{
    width:25%;
    float: left;
    text-align: center;
}
.RecommendOUt li:hover{
    background:#ee7700;
}
.RecommendOUt li a{
    display: block;
    margin:0.2rem;
    background: #ffffff;
}
.RecommendOUt li a:hover{
    color:#fff;
	background:#ee7700;
}
.RecommendOUt li span,.CasePresentationRecommend li span{
    padding:1rem 0;
    display: block;
}
.CompanyProfileTile img{
    margin:1rem auto;
}

.TileIndex{
    text-align: center;
    margin:1rem auto;
}
.CasePresentationRecommend li{
    width:25%;
    float: left;
    text-align: center;
}
.CasePresentationRecommend li:hover{
    background:#ee7700;
}
.CasePresentationRecommend li a{
    display: block;
    margin:0.2rem;
    background: #e5e5e5;
}
.CasePresentationRecommend li a:hover{
    color:#fff;
	background:#ee7700;
}
.AdvanLi{
     clear: both;
     margin-top:2rem;
 }
.AdvanLi strong{
    font-size:1.2rem;
    color: #2596e2;
}
.AdvanLiInfo strong,.AdvanLiInfo span{
    display: block;
}
.AdvanLi>span{
    display: block;
    float: left;
}
.AdvanLiInfo{
    float: left;
    margin-left: 1rem;
}
.AdvantageOut{
    padding-bottom: 1rem;
}
.ConpanyProfileContent{
    line-height: 2rem;
}
.NewsConterRight li{
    background: url("../images/in.png") no-repeat left center;
    padding-left:1.2rem;
    border-bottom: dashed 1px #666666;
}
.NewsConterRight li:hover{
    background: url("../images/inf.png") no-repeat left center;
    padding-left:1.2rem;
    border-bottom: dashed 1px #ee7700;
}
.NewsConterRight li a:hover{
    color:#ee7700;
}
.NewsConterRight ul{
    line-height: 2rem;
}
.NewsConterRight li span{
    display: inline-block;
    float: right;
    margin-right: 0.5rem;
}

.NewsConterLeft p{
    line-height: 1.5rem;
}
.NewsConterLeft>strong{
    display: block;
    margin-bottom: 1rem;
}
.NewsConterLeft>strong a{
    color: #666666;
    //text-decoration: underline;
}

.Links span{
    color: #2596e2;
    font-weight: bold;
}
.Links a{
    display: inline-block;
}

.FooterContInfo,.FooterContInfo a{
    color: #ffffff;
}
.FooterContInfo li{
    float: left;
    padding:1rem;
}
.FooterCont{
    padding:1rem 0;
}

@media only screen and (min-device-width:1228px) {
    /*主要针对pc设计的样式*/
    body {
        font-size: 0.7rem;
        letter-spacing: 1px;
        min-width: 61.4rem;
    }
    .LogoAndMobilephone,.ProClass,.RecommendOUt,.CompanyProfile,.CasePresentation,.NewsCenter,.Links,.FooterContInfo,.AdvantageOut{
        width:61.4rem;
    }
    .Logo{
        float: left;
        width:24.2rem;
    }
    .Links{
        margin:1rem auto;
        clear: both;
    }
    .Nav ul{
        width:61.4rem;
        margin:0 auto;
    }
    .Nav a:hover{
        border-left:1px solid #ffffff;
        border-right:1px solid #ffffff;
    }
    .Nav li{
        width: 12.3%;;
    }
    .Nav a:hover{
        background: #eb6100;
    }
    .ConpanyProfileContent{
        background:url("../images/about.jpg") no-repeat right top;
        margin-bottom: 2rem;
        padding-right:17.6rem;
    }
    .AdvantLeft{
        float: left;
    }
    .AdvantRight{
        float: right;
        margin-right:2rem;
    }
    .FooterContInfo ul{
        width:28.8rem;
        margin:0 auto;
    }
    .NewsConterLeft,.NewsConterRight{
        width:50%;
        float: left;
    }
    .NewsConterRight ul{
        margin:0 2rem;
    }
    .BigClass{
        margin-left:2rem;
        margin-right:2rem;
        float: left;
    }
    .SmallClass{
        margin-left:15.1rem;
    }
    .AdvanLi{
        margin-left:3rem;
    }
    .CustomerService{
        display: none;
    }
	.CustomerServicePC{
		position: fixed;
		text-align: center;
		color: #2596e2;
    right: 5px;
    top:200px;
    border: 5px solid #2596e2;
    padding: 6px;
    z-index: 2;
	background:#fff;
	line-height:30px;
	-webkit-transform:translateZ(0px);
	font-size:0.6rem;
	}
    .CustomerServicePC a{
      color: #ffffff;
   }
}
@media only screen and (max-device-width:1228px) {
    /*主要针对移动设备设计的样式*/
    body {
        font-size: 0.8rem;
    }
    .LogoAndMobilephone,.ProClass,.RecommendOUt,.CompanyProfile,.CasePresentation,.NewsCenter,.FooterContInfo,.AdvantageOut{
       margin:auto 1rem;
    }
    .Links{
        margin:1rem;
        clear: both;
    }
    .NewsConterRight{
        margin-top:1rem;
        margin-bottom:1rem;
    }
    .AdvantRight{
        display: none;
    }
    .BigClass{
        margin:0.5rem auto;
    }
    .Mobile-Phone{
        width:9.5rem;
    }
    .Mobile-Phone strong{
        font-size:1rem;
    }
	.CustomerServicePC{
		display:none;
	}
    @media only screen and (orientation: landscape) {
        /*横屏*/
        .Nav li{
            width: 24.8%;
        }
        .CustomerService{
            display: none;
        }
    }
    @media only screen and (orientation: portrait) {
        /*坚屏*/
        .Nav li{
            width: 24.8%;;
        }
        .CasePresentationRecommend li,.RecommendOUt li{
            width:50%;
        }
        .InCenter hr {
            width: 16rem;
        }
        .BigClass{
            float: none;
        }
        .AdvanLi>span{
            float: none;
            text-align: center;
        }
        .CustomerService{
            background: #2596e2;
            color: #ffffff;
            position: fixed;
            width:100%;
            bottom: 0;
            text-align: center;
            padding:0.5rem 0;
        }
        .CustomerService a{
            color: #ffffff;
        }
    }
}
@media screen and (max-width: 768px) {
.Mobile-Phone{display:none;}
.Nav{margin-top:0px;}
.Logo{line-height:35px; padding-top:10px;}
.myimga{width:159px; height:119px;}
}
@media screen and (min-width: 768px) {
.myimga{width:299px; height:224px;}
}

@media screen and (max-width: 768px) {
.myflink{display:none; } 
.fc_a{display:none;}
.fc_b{display:none;}
}

.myflink a{margin-left:5px; font-size:12px;}
.myflink span{margin-left:5px; font-size:12px;}
.footx{text-align:center; line-height:25px; font-size:14px;}
.active{background:#eb6100;}


.fixed{width:100%;height:50px;line-height:50px; position:fixed;z-index:10;bottom:0px;}
.fixed1{float:left; width:70%; text-align:center; background:#fff; }
.fixed1 a{font-size:30px; }
.fixed2{float:right; width:30%; background:#df4f00; text-align:center;}
.fixed2 a{font-size:14px;}

.clear{clear:both;}
.lft10{margin-left:10px;}

.BigClass:hover{background:url("../images/ihbg.jpg");}
.lft10:hover{color:#eb6100;}


@media screen and (max-width: 768px) {
.RecommendOUt a {
      display: block; 
      white-space: nowrap; 
      overflow: hidden; 
      text-overflow: ellipsis; 
      -o-text-overflow: ellipsis;
      text-decoration: none; 
    }
}	


@media screen and (min-width: 768px) {
	
	.fc_a{
			position:fixed;
			top:200px;
			left:10px;
			width:170px;
			border:#e60600 solid 3px;
			text-align:center;
			padding:10px;
			background:#fff;
			z-index:1002;
		}
	.fc_b{
			position:fixed;
			top:230px;
			right:2px;
			width:180px;
			border:#2596e2 solid 3px;
			text-align:center;
			padding:10px;
			background:#fff;
			z-index:1002;
		}
	.fc_a2{font-size:26px;}	

}